.tekstblok-mage {
    padding: 0 30px;
}

.tekstblok-mage .wrapper.reverse .blok {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.tekstblok-mage .blok {
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    gap: 97px;
    width: 100%;
}

.tekstblok-mage .blok > div {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /* Half the gap between the collumns */
    flex-grow: 1;
}
.tekstblok-mage .blok > .text-container {
    max-width: 600px;
}
.tekstblok-mage .text-container > * {
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 32px;
    color: #1D1D1D;
}

.tekstblok-mage .text-container > .sub-titel {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
}
.tekstblok-mage .text-container > .sub-titel::before {
    content: "";
    width: 9px;
    height: 9px;
    border-radius: 100%;
    background-color: #C9B3B4;
}

.tekstblok-mage .text-container > .titel {
    margin-top: 9px;
    font-size: 24px;
    line-height: 34px;
}

.tekstblok-mage .text-container > .text {
    margin-top: 20px;
}

/* Socials */
.tekstblok-mage .text-container > .socials {
    display: flex;
    height: 39px;
    width: 39px;
    gap: 11px;
    margin-top: 26px;
}

/* Button */
.tekstblok-mage .text-container > .button {
    margin-top: 21px;
    width: 216px;
    padding: 12px;
}

.tekstblok-mage .text-container > .button {
    margin-top: 21px;
    width: 216px;
    font-size: 16px;
    line-height: 22px;
    font-family: OpenSansBold;
}

.tekstblok-mage .text-container .text {
    color: #1D1D1D;
}


.tekstblok-mage .image-container img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.tekstblok-mage .blok.reverse .image-container img {
    left: unset;
    right: 0;
}

/* Terug */
.tekstblok-mage .terug {
    padding-top: 59px;
    border-top: 2px gainsboro solid ;
    width: 100%;
}

.tekstblok-mage .terug a {
    color: #1D1D1D;
    font-size: 20px;
    line-height: 30px;
}

.tekstblok-mage .terug a::before {
    display: inline-flex;
    content: '';
    background-image: url('/viamama/wp-content/themes/kairosinmotion/assets/images/arrow_back.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    height: 24px;
    width: 33px;
    margin-right: 15px;

}

@media screen and (max-width: 1180px) and (orientation: portrait),
screen and (max-width: 1024px) {
    .tekstblok-mage {
        padding: 0 30px;
    }


    .tekstblok-mage .blok {
        flex-direction: column;
        flex-wrap: wrap;
        gap: 27px;
    }

    .tekstblok-mage .blok.reverse {
        flex-direction: column-reverse;
    }

    .tekstblok-mage .blok > div {
        flex-grow: unset;
        width: 100%;
    }

    .tekstblok-mage .blok > div {
        flex-grow: unset;
        width: 100%;
    }

    .tekstblok-mage .blok > .text-container {
        max-width: unset;
    }

    .tekstblok-mage .text-container > .titel {
        margin-top: 14px;
        font-size: 30px;
        line-height: 42px;
    }
    
    .tekstblok-mage .text-container > .text {
        margin-top: 14px;
    }

}

@media screen and (max-width: 767px) {
    .tekstblok-mage .text-container > .titel {
        font-size: 22px;
        line-height: 32px;
    }
    
    .tekstblok-mage .text-container > * {
        font-size: 16px;
        line-height: 32px;
    }
}